@import url(normalize.css);
@import url(var.css);
@import url(header.css);
@import url(offer.css);
@import url(about.css);
@import url(speech-service.css);
@import url(attention-block.css);
@import url(homework-service.css);
@import url(russian-service.css);
@import url(conversational-service.css);
@import url(preparation-service.css);
@import url(theater-service.css);
@import url(game-offer.css);
@import url(first-screen.css);
@import url(second-screen.css);
@import url(advantages.css);
@import url(stock.css);
@import url(call.css);
@import url(footer.css);
@import url(offer-speech.css);
@import url(stages.css);
@import url(about-speech.css);
@import url(result.css);
@import url(team.css);
@import url(homework-page.css);
@import url(reviews.css);
@import url(hamburger.css);
@import url(price.css);
@import url(play-speech.css);
@import url(services.css);
@import url(offer-bilingual.css);
@import url(stages-bilingual.css);
@import url(btn-wrap.css);
@import url(about-bilingual.css);
@import url(result-bilingual.css);
@import url(price-bilingual.css);
@import url(btnup.css);
@import url(quiz.css);
@import url(popup.css);
@import url(services-price.css);


html {
    position: relative;
    box-sizing: border-box;
}

*,
*::before,
*::after {
box-sizing: inherit;
}

body {
    background-image: url(../img/bg.jpg);
    background-repeat: repeat;
    /* background-size: cover; */
    color: var(--color-black, #3f3f3f);
    font-family: Arial, sans-serif;
    position: relative;
    overflow-x: hidden;
    min-width: 320px;
    min-height: 100vh;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    font-size: 16px;
    line-height: 150%;
    /* line-height: 150%;
    letter-spacing: 1.25px; */
}

img, svg {
    display: block;
    max-width: 100%;
    height: auto;
}

svg {
    max-height: 100%;
}

button {
    padding: 0;
    cursor: pointer;
    border: none;
    background-color: transparent;
}

a {
    text-decoration: none;
    color: inherit;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
p,
figure,
fieldset {
    margin: 0;
}

fieldset {
    padding: 0;
}

iframe {
    border: none;
}

.visually-hidden {
position: fixed;
transform: scale(0);
}

.container {
    max-width: 1240px;
    padding: 0 30px;
    margin: 0 auto;
}

section, aside, footer {
    padding: 50px 0;
}

header {
    padding: 25px 0;
}

.heading {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 40px;
    line-height: 140%;
}

.btn-arrow {
    position: absolute;
    top: 10px;
    left: 10px;
}

.hidden {
    display: none;
}

@media (max-width: 880px) {
    section, aside, header, footer {
        padding: 15px 0;
    }

    .heading {
        font-size: 36px;
    }

    .btn-arrow {
        width: 70px;
    }
}

@media (max-width: 425px) {
    .container {
        padding: 0 15px;
    }

    section, aside, header, footer {
        padding: 25px 0;
    }

    .heading {
        font-size: 28px;
    }

    .btn-arrow {
        width: 50px;
    }
}
